/* gallery page */

.smile_gallery_info_box_inner {
    padding: 65px 0 0;
}

.smile_gallery_info_box:first-child .smile_gallery_info_box_inner {
    padding: 0;
}

.smile_gallery_info_box_inner .site_heading {
    padding: 0px 0 35px !important;
}

/* gallery page end */

/* team page start */
.meet_team_btn_box_inner .header_two_content_icon_box {
    position: unset;
}

.meet_team_btn_box_inner .pd_invisalign_two_content_number_one_label {
    color: #000;
}

.meet_team_btn_box_inner .pd_invisalign_two_content_number_no_label {
    background-image: linear-gradient(90deg, #37AE9C 0%, #29AACE 100%);
    color: transparent;
    background-clip: text;
}

.meet_team_info_box_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.meet_team_img_box {
    width: 25.8%;
}

.meet_team_desc_main_box {
    width: 74.2%;
    padding: 40px 40px 0 48px;
}

.meet_team_btn_box_inner {
    padding: 30px 0 0;
}

.meet_team_img_box .our_team_member_img_box img {
    height: 355px !important;
}

.meet_team_info_box {
    padding: 43px 0 43px;
    border-bottom: 1px solid rgba(221, 221, 221, 1);
}

.meet_team_info_box:last-child {
    border: none;
    padding-bottom: 0;
}

.meet_team_info_box:first-child {
    padding-top: 0;
}

.meet_team_img_box .our_team_member_list_box_inner {
    width: auto !important;
}

/* team page end */








@media all and (min-width: 320px) and (max-width: 767px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 10px 0 0;
    }

    .smile_gallery_info_box_inner .site_heading {
        padding: 0px 0 25px !important;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: fit-content;
        margin: auto;
    }

    .meet_team_desc_main_box {
        width: 100%;
        padding: 10px 0px 0 0px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 270px !important;
    }

    .meet_team_btn_box_inner {
        padding: 10px 0 0;
    }

    .meet_team_info_box {
        padding: 30px 0 40px;
    }

    .meet_team_desc_box_inenr {
        text-align: center;
    }

    /* team page end */
}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 10px 0 0;
    }

    .smile_gallery_info_box_inner .site_heading {
        padding: 0px 0 25px !important;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: fit-content;
        margin: auto;
    }

    .meet_team_desc_main_box {
        width: 100%;
        padding: 10px 0px 0 10px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 300px !important;
    }

    .meet_team_btn_box_inner {
        padding: 10px 0 0;
    }

    .meet_team_info_box {
        padding: 30px 0 40px;
    }

    /* team page end */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 20px 0 0;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: 28%;
    }

    .meet_team_desc_main_box {
        width: 72%;
        padding: 20px 0px 0 30px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 300px !important;
    }

    .meet_team_btn_box_inner {
        padding: 10px 0 0;
    }

    .meet_team_info_box {
        padding: 30px 0 40px;
    }

    /* team page end */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 20px 0 0;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: 28%;
    }

    .meet_team_desc_main_box {
        width: 72%;
        padding: 20px 0px 0 30px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 300px !important;
    }

    .meet_team_btn_box_inner {
        padding: 10px 0 0;
    }

    .meet_team_info_box {
        padding: 30px 0 40px;
    }

    /* team page end */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 30px 0 0;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: 27%;
    }

    .meet_team_desc_main_box {
        width: 73%;
        padding: 20px 0px 0 40px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 320px !important;
    }

    .meet_team_btn_box_inner {
        padding: 20px 0 0;
    }

    /* team page end */

}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* gallery page */
    .smile_gallery_info_box_inner {
        padding: 50px 0 0;
    }

    /* gallery page end */
    /* team page */
    .meet_team_img_box {
        width: 26%;
    }

    .meet_team_desc_main_box {
        width: 74%;
        padding: 40px 0px 0 40px;
    }

    .meet_team_img_box .our_team_member_img_box img {
        height: 340px !important;
    }

    /* team page end */

}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}